.headright .search .form-control,
.headright .form-search .form-control,
.headright .search .search-query,
.headright .form-search .search-query {
  background-image: url('../../../templates/ja_aiga/local/images/ico/search-invert.png') !important;
}
.itemid-101.landing-page .t3-wrapper {
  background: #f7f7f7;
}
.img_caption p.img_caption,
figure figcaption {
  background: #f7f7f7;
}
.acm-features.style-1 .features-item p {
  color: #000000;
}
.view-cover .dropdown-menu li > a,
.view-cover .dropdown-menu li > span {
  color: #000000;
}
.view-cover .dropdown-menu li > a:hover,
.view-cover .dropdown-menu li > span:hover,
.view-cover .dropdown-menu li > a:focus,
.view-cover .dropdown-menu li > span:focus,
.view-cover .dropdown-menu li > a:active,
.view-cover .dropdown-menu li > span:active {
  color: #ffb134;
}
div#t3-off-canvas .t3-off-canvas-body .nav > li > a,
div#t3-off-canvas .t3-off-canvas-body .nav > li > span {
  border-bottom-color: #e8e8e8;
  border-top-color: #e8e8e8;
}

.t3-header {
  display: block;
  border-bottom: 0px none #ffffff;
}

.navbar {
  min-height: inherit;
}
.navbar-nav {
  padding: 0 15px;
}
.navbar-nav > li > a {
  padding-top: 12px;
  padding-bottom: 12px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
  color: #ffb134 !important;
}
.navbar-default .navbar-nav > li.active > a {
  color: #ec9101 !important;
}
.navbar-default .navbar-nav > li.active > a::before,
.navbar-default .navbar-nav > li.active > span::before {
  background: #000000;
  top: -1px;
  height: 1px;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a,
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > span {
  padding: 6px 15px;
}

.dropdown-menu {
  padding: 0;
  -webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.2);
}
.dropdown-menu .col-xs-12 {
  padding: 0px;
}
.t3-megamenu .mega-inner {
  padding: 0 !important;
}

.navbar-toggle,
.navbar-header {
  float: none;
}
.navbar-toggle {
  position: absolute;
  
  top: 8px;
  right: 0px;
}
.t3-mainnav .t3-navbar-collapse {
  border-top: none;
}
.headright > div.head-search-inner {
  height: inherit;
}
.headright .head-search-inner > div {
  display: block;
  text-align: center;
}

.t3-header {
  padding-left: 0px;
  padding-right: 0px;
}
.logo {
  height: 121px;
  line-height: 121px;
  border-bottom: 1px solid #e8e8e8;
  text-align: center;
}
.logo a:hover,
.logo a:focus {
  border-bottom: none;
}
.logo-image img {
  max-height: 121px;
  padding-left: 15px;
  padding-right: 15px;
}

.module-title span::after {
  content: "";
}
.module-title {
  font-size: 21px;
}
.t3-mainbody .mainbody-inner > .row > div.t3-sidebar {
  border: none;
}
.t3-sidebar .t3-module {
  border: 1px solid #e8e8e8;
}

.t3-section-wrap#t3-section-top {
  text-align: center;
  padding: 30px 15px 10px;
  margin-bottom: 15px;
  background-color: #f0f0f0;
}
.t3-section-wrap#t3-section-top .module-title {
  text-transform: none;
  font-size: 15px;
  padding: 0;
}

select[disabled],
textarea[disabled],
input[type="text"][disabled],
input[type="password"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="date"][disabled],
input[type="month"][disabled],
input[type="time"][disabled],
input[type="week"][disabled],
input[type="number"][disabled],
input[type="email"][disabled],
input[type="url"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="color"][disabled],
.inputbox[disabled],
select[readonly],
textarea[readonly],
input[type="text"][readonly],
input[type="password"][readonly],
input[type="datetime"][readonly],
input[type="datetime-local"][readonly],
input[type="date"][readonly],
input[type="month"][readonly],
input[type="time"][readonly],
input[type="week"][readonly],
input[type="number"][readonly],
input[type="email"][readonly],
input[type="url"][readonly],
input[type="search"][readonly],
input[type="tel"][readonly],
input[type="color"][readonly],
.inputbox[readonly],
fieldset[disabled] select,
fieldset[disabled] textarea,
fieldset[disabled] input[type="text"],
fieldset[disabled] input[type="password"],
fieldset[disabled] input[type="datetime"],
fieldset[disabled] input[type="datetime-local"],
fieldset[disabled] input[type="date"],
fieldset[disabled] input[type="month"],
fieldset[disabled] input[type="time"],
fieldset[disabled] input[type="week"],
fieldset[disabled] input[type="number"],
fieldset[disabled] input[type="email"],
fieldset[disabled] input[type="url"],
fieldset[disabled] input[type="search"],
fieldset[disabled] input[type="tel"],
fieldset[disabled] input[type="color"],
fieldset[disabled] .inputbox {
  background-color: #ccc;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome !important;
}

.article-title,
.item-page .article-title,
.article-title h2,
.article-title h1,
.article-header h1,
h1,
.h1 {
  font-size: 34px;
  color: #000000;
}
.article-title a,
.item-page .article-title a,
.article-title h2 a,
.article-title h1 a,
.article-header h1 a,
h1 a,
.h1 a {
  color: #000000;
}
h2,
.h2 {
  font-size: 20px;
  font-weight: bold;
}
h3,
.h3 {
  font-size: 20px;
}
h4,
.h4 {
  font-size: 20px;
}
h5,
.h5 {
  font-size: 12px;
}
h6,
.h6 {
  font-size: 11px;
}
.has-sidebar .item-page .layout-article {
  padding-left: 0px;
}
.t3-mainbody {
  padding-top: 45px;
}
.has-sidebar .t3-mainbody {
  padding-bottom: 90px;
}
td,
tr td {
  border-top: 0 none;
}
article table {
  
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
}
article table td {
  vertical-align: top;
  padding: 0.75em;
}
article table td img {
  margin-top: 12px;
}
.article-detail p,
article p {
  margin-bottom: 17px;
}
.article-detail p + ul {
  margin-top: -22px;
}
.layout-article .article-content > p:first-child {
  font-size: 15px;
}

#t3-content .blog .items-row .item,
#t3-content .blog-featured .items-row .item {
  display: block;
}
#t3-content .blog .items-row .item .article-wrap,
#t3-content .blog-featured .items-row .item .article-wrap {
  display: block;
}
#t3-content .blog-featured .item {
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 60px;
  
}
.article-intro > p:first-child > img.rechts_umfliessen,
.article-intro > p:first-child > img.links_umfliessen {
  margin-top: 30px;
}
.article-intro > p:not(:first-child) > img {
  display: inline-block;
}

.pagination > li > a,
.pagination > li > span {
  padding: 4px 10px;
}
.pagination > .active > a,
.pagination > .active > span {
  background-color: #eeeeee;
  color: #888888;
}
a:hover,
a:focus,
a:active {
  color: #222222;
  text-decoration: none;
  border-bottom: none;
}
.btn {
  padding-top: 8px;
  padding-bottom: 8px;
}
.btn-default,
.btn.btn-primary {
  background: #333333;
  border-color: #333333;
  color: #ffffff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
  background: #ffb134;
  border: 1px solid #ffb134;
  color: #ffffff;
}
.t3-footer {
  background-color: #eeeeee;
  position: relative;
}
.t3-footer a:hover {
  color: #000;
}
.t3-footer .col-md-6 {
  width: 100% !important;
}
div.t3-wrapper {
  padding-bottom: 0;
}

.linksbuendig {
  clear: both;
}
img.links_umfliessen,
.links_umfliessen img {
  float: left;
  margin: 2px 6% 20px 0;
}
img.rechts_umfliessen,
.rechts_umfliessen img {
  float: right;
  margin: 2px 0px 20px 6%;
}
#t3-section-top img.links_umfliessen,
#t3-section-top .links_umfliessen img,
#t3-section-top img.rechts_umfliessen,
#t3-section-top .rechts_umfliessen img {
  float: none;
  margin: 0;
}
.PDF-link a,
a.PDF-link {
  background: url("/images/template/pdf.gif") left center no-repeat;
  padding-left: 25px;
  padding-bottom: 6px;
  padding-top: 5px;
}
.PDF-link a:hover,
a.PDF-link:hover {
  background: url("/images/template/pdf_a.gif") left center no-repeat;
}
img.Bildrahmen,
.Bildrahmen img {
  border: 1px solid #eeeeee !important;
}
.bildunterschrift_links {
  font-size: 1em;
  clear: both;
  
  position: relative;
  top: -12px;
  padding-left: 5px;
  margin-bottom: 0;
  color: #888888;
}
.fussnote {
  font-size: 1em;
  color: #888888;
}
.pipe {
  color: #999;
  margin: 0 17px;
}
td .pipe {
  margin: 0;
}
div.sponsorCanvas,
p.sponsorCanvas {
  min-height: 100px;
  padding: 0;
  margin: 0;
  display: flow-root;
}
div.sponsor,
p.sponsorCanvas a {
  height: 70px;
  padding: 10px 18px;
  background: #fff;
  text-align: center;
  float: left;
  margin: 0 6px 8px 0;
  border: 1px solid #ddd;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.05);
}
div.sponsor img,
p.sponsorCanvas a img {
  height: 100%;
  width: auto;
}

#t3-footer hr {
  border-top: 1px solid #dddddd;
}

@media (min-device-width: 1000px) {
  
  a[href^="tel"]:link,
  a[href^="tel"]:visited,
  a[href^="tel"]:hover {
    text-decoration: none;
    color: #000000;
  }
}

@media (max-width: 767px) {
  .t3-sidebar .t3-module {
    border-bottom: 10px solid orange;
    border-left: 0 none;
    border-right: 0 none;
    padding: 15px;
  }
  .t3-footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
    border: 1px dotted red;
  }
  img.links_umfliessen,
  .links_umfliessen img,
  img.rechts_umfliessen,
  .rechts_umfliessen img {
    float: none;
    margin: 0 0px 15px 0px;
  }
  .article-intro > p:first-child > img.rechts_umfliessen,
  .article-intro > p:first-child > img.links_umfliessen {
    margin-top: 0px;
  }
  div.sponsor,
  p.sponsorCanvas a {
    height: 50px;
    padding: 6px 14px;
  }
}
@media (min-width: 1200px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
  }
}